Subject: Re: setup.exe 2.510.2.2, 2.427 and 2.457 consistently failing, on win2000, sp4
From: Larry Hall <[email-masked]>
To: [email-masked], Luke Kenneth Casson Leighton <[email-masked]>
Cc: [email-masked]
Date: Mon, 26 Sep 2005 21:58:46 -0400

At 08:43 PM 9/26/2005, Igor P. wrote:
>> i've tried (to my detriment because it is a one-way process
>> where i will never be able to reliably gain read-write access
>> to the drive, or recovery process on linux) converting the
>> filesystem from FAT32 to NTFS.
>
>Ouch.  You have my sympathies, though NTFS is a much more feature-rich
>filesystem that is better supported by Cygwin.  If you want to make sure
>you have read-write access to the drive, I suggest "taking ownership" of
>all files/directories you want to be able to write to.  Once the files are
>owned by you, you can change the ACLs appropriately.

I think the OP was lamenting that he would no longer have read/write 
access to this partition from Linux, though maybe I misinterpreted the
intent.  If not, the OP may want to check out:

  <http://www.jankratochvil.net/project/captive/>
  <http://www.oreillynet.com/pub/wlg/6261>

--
Larry Hall                              http://www.rfk.com
RFK Partners, Inc.                      (508) 893-9779 - RFK Office
838 Washington Street                   (508) 893-9889 - FAX
Holliston, MA 01746                     

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/